[Desktop Entry]
Encoding=UTF-8
Name=OClock
Name[be]=Гадзіннік
Name[bg]=Часовник
Name[eo]=Horloĝo
Name[lt]=Laikrodis
Name[lv]=Pulkstenis
Name[ru]=Часы
Name[sv]=Oclock
Name[th]=นาฬิกา
Name[ven]=Ntha ha Thoho
Name[xx]=xx
Name[zu]=Iwashi
GenericName=Clock
GenericName[af]=horlosie
GenericName[ar]=ساعة
GenericName[be]=Гадзіннік
GenericName[bg]=Часовник
GenericName[bs]=Sat
GenericName[cs]=Hodiny
GenericName[da]=Ur
GenericName[de]=Uhr
GenericName[el]=Ρολόι
GenericName[eo]=Iu horloĝo
GenericName[es]=Reloj
GenericName[et]=Kell
GenericName[eu]=Erlojua
GenericName[fi]=Kello
GenericName[fr]=Horloge
GenericName[he]=שעון
GenericName[hu]=óra
GenericName[is]=Klukka
GenericName[it]=Orologio
GenericName[ja]=時計
GenericName[lt]=Laikrodis
GenericName[lv]=Pulkstenis
GenericName[nb]=Rund klokke
GenericName[nl]=klok
GenericName[nn]=Klokke
GenericName[pl]=Zegar
GenericName[pt]=Relógio
GenericName[pt_BR]=Relógio
GenericName[ro]=Ceas
GenericName[ru]=Часы
GenericName[sk]=Hodiny
GenericName[sl]=Ura
GenericName[sv]=Klocka
GenericName[ta]=¸Ê¸¡Ãõ
GenericName[th]=นาฬิกา
GenericName[tr]=Saat
GenericName[uk]=Годинник
GenericName[ven]=Tshifhinga
GenericName[vi]=Đồng hô`
GenericName[xh]=Iwatshi
GenericName[xx]=xx
GenericName[zh_CN]=时钟
GenericName[zh_TW]=時鐘
GenericName[zu]=Iwashi
Exec=oclock
Terminal=false
Icon=xpm
Type=Application
